Játékok
860,680
White
Black
glicon.ico
sel.wav|clk.wav
500|200
Age of Empires|E:\Age of Empires\EMPIRESX.EXE|E:\Age of Empires\EMPIRESX.EXE
Age of Empires 2|E:\Age of Empires 2\age2_x1\age2_x1.exe|E:\Age of Empires 2\age2_x1\age2_x1.exe
Call of Duty 2|E:\Call of Duty 2\codlauncher.exe|E:\Call of Duty 2\CoD2MP_s.exe
Call of Duty 4|E:\Call of Duty 4\codlauncher.exe|E:\Call of Duty 4\iw3sp.exe
Cheatland|C:\Program Files (x86)\CheatLand\CheatLand.html|C:\Program Files (x86)\CheatLand\pic\cheat.ico
Condition Zero|E:\Condition Zero\hl.exe|E:\Condition Zero\czero\game.ico|E:\Condition Zero|-game czero -console
Duke Nukem 3D|D:\Games\Duke Nukem 3D\eduke32.exe|D:\Games\Duke Nukem 3D\eduke32.exe
F22 Total Air War|E:\F22 TAW\_f22.exe|E:\F22 TAW\_f22.exe
Far Cry 2|E:\Far Cry 2\bin\farcry2.exe|E:\Far Cry 2\bin\farcry2.exe
Grand Theft Auto 3|D:\Games\GTA III\gta3.exe|D:\Games\GTA III\gta3.exe
GTA Vice City|D:\Games\GTA Vice City\gta-vc.exe|D:\Games\GTA Vice City\gta-vc.exe
GTA Vice City MP|D:\Games\GTA Vice City\vcmp.exe|D:\Games\GTA Vice City\gta-vc.exe
GTA San Andreas|D:\Games\GTA San Andreas\gta_sa.exe|D:\Games\GTA San Andreas\gta_sa.exe
GTA San Andreas MP|D:\Games\GTA San Andreas\samp.exe|D:\Games\GTA San Andreas\gta_sa.exe
GTA SA-MP Server|D:\Games\SA-MP 0.3\samp-server.exe|D:\Games\SA-MP 0.3\samp-server.exe
MTA San Andreas|D:\Games\MTA San Andreas\mtaloader.exe|D:\Games\MTA San Andreas\Multi Theft Auto.exe
MTA SA Server|D:\Games\MTA San Andreas\server\MTA Server.exe|D:\Games\MTA San Andreas\server\MTA Server.exe
GTA Wild Life|D:\Games\GTA San Andreas\wl_launcher.exe|D:\Games\GTA San Andreas\wl_launcher.exe
GZDoom|D:\Games\GZDoom\gzdoom.exe|D:\Games\GZDoom\gzdoom.exe
Mortal Kombat Trilogy|D:\Games\Mortal Kombat Trilogy\MKTRILW.EXE|D:\Games\Mortal Kombat Trilogy\MKTRILW.EXE
Need For Speed 3|E:\Need For Speed 3\start.bat|E:\Need For Speed 3\NFS3.ico
NES Games|D:\Konzolok\NES\NES Games|D:\Konzolok\NES\Vintua Nes\VirtuaNES.exe
Network Q RAC Rally|D:\Programs\DOSBox-0.74\DOSBox.exe|D:\DOS\NQ Rac Rally\AUTORUN\AUTORAL.ICO|D:\Programs\DOSBox-0.74|"D:\DOS\NQ Rac Rally\ral.exe"
PS2 Emulator|D:\Konzolok\PS2\Emulator\pcsx2-r4600.exe|D:\Konzolok\PS2\Emulator\pcsx2-r4600.exe
R6 Raven Shield|E:\RavenShield\system\ravenshield.exe|E:\RavenShield\system\ravenshield.exe
Sim City 3000|D:\Games\SimCity 3000\Game\Sc3.exe|D:\Games\SimCity 3000\Game\Sc3.exe
Unreal Tournament 99|E:\Unreal Tournament 99\System\UnrealTournament.exe|E:\Unreal Tournament 99\System\UnrealTournament.exe
Virtual Pool|E:\Virtual Pool 3\vp3.exe|E:\Virtual Pool 3\vp3.exe
X-Com Ufo 2000|D:\Games\UFO2000 Beta\ufo2000.exe|D:\Games\UFO2000 Beta\ufo2000.exe